This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1470547 - conflict error, Install failed.
conflict error, Install failed.
Status: NEW
Product: Fedora
Classification: Fedora
Component: foo2zjs (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Atherton
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 03:39 EDT by mejiko
Modified: 2017-07-29 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mejiko 2017-07-13 03:39:01 EDT
I try install foo2hiperc. but install is failed. 
because "conflict error".


[Infomation]


foo2hiperc rpm is:

foo2hiperc-0.20170412-2.fc26.x86_64


conflict rpm is:

foomatic-db-4.0-52.20161003.fc26.noarch 


Conflict files:

/usr/share/foomatic/db/source/driver/foo2hiperc-z1.xml


I suggest that resolve install error problem.
Thanks.
Comment 1 Eduardo 2017-07-29 23:21:08 EDT
Hello,

I have the same problem but while trying to upgrade from F25 to F26:
$ sudo dnf system-upgrade download --refresh --releasever=26 --allowerasing
...
...
Error: Transaction check error:
  file /usr/share/foomatic/db/source/driver/foo2hiperc-z1.xml conflicts between attempted installs of foo2hiperc-0.20170412-2.fc26.x86_64 and foomatic-db-4.0-52.20161003.fc26.noarch

Error Summary
-------------

My current installed rpms are:
$ rpm -q foo2hiperc foomatic-db
foo2hiperc-0.20170412-2.fc25.x86_64
foomatic-db-4.0-50.20150819.fc24.noarch


Thank you,
Eduardo

Note You need to log in before you can comment on or make changes to this bug.